Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 190434 - startup script in /etc/init.d/
Summary: startup script in /etc/init.d/
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Permaine Cheung
QA Contact:
URL:
Whiteboard: EASYFIX
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-05-02 09:57 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.5.17-8jpp
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 16:19:23 UTC


Attachments (Terms of Use)
Patch to change where init file is installed (deleted)
2006-08-18 01:43 UTC, Jesse Keating
no flags Details

Description Florian La Roche 2006-05-02 09:57:26 UTC
Description of problem:

We package startup scripts in /etc/rc.d/init.d/ and should keep this
consistent across all rpm packages, so that also rpm is not getting
confused. The current package is using /etc/init.d/ for the startup
script.

regards,

Florian La Roche




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Florian La Roche 2006-06-22 09:52:51 UTC
Only rpm left in current Fedora Core with init script in /etc/init.d/.

regards,

Florian La Roche


Comment 2 Jesse Keating 2006-08-18 01:43:40 UTC
Created attachment 134419 [details]
Patch to change where init file is installed

Comment 3 Jesse Keating 2006-08-18 01:45:17 UTC
This is an easy fix, patch attached.  Please make this change (and get it
upstream to jpackage).

Comment 6 Matthias Clasen 2007-02-05 16:06:59 UTC
Still no action...

Comment 7 Permaine Cheung 2007-02-05 16:19:23 UTC
Sorry, I forgot to update the bug report after submitting the fix upstream, this
was already fixed, any version newer than 5.5.17-8jpp should have the fix in it.


Note You need to log in before you can comment on or make changes to this bug.